A:link {
	background: #000000font:10pt "Arial";
	color: #990099;
	text-decoration:none;
	border: 0 none White;
	border-color : white White White;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	border-width : 0 0 0 0;
}

A:visited  {
	background: #000000;
	color: #993366;
	text-decoration:none;
	border: 0 none White;
	border-color : white White White;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	border-width : 0 0 0 0;
}

A:hover {background:000000;
color:#990099;
text-decoration:none;border: 0 none White;
	border-color : white White White;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	border-width : 0 0 0 0;}

A:active {
	background: 000000;
	color: #996699;
	text-decoration:none;
	border:none;
	border-color : white;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt
}

<P> {font-family : Arial, Helvetica, sans-serif;
size : 10pt
color : #404040

}